@charset "utf-8";* { color: #999; font-family: Arial, sans-serif; font-size: 100%; margin: 0; padding: 0; } html { background-color: white; } body { background-color: white; border: 1px solid #eee; font-size: 85%; max-width: 75em; margin: 1em auto; position: relative; } a img { border: none; } #page { margin: 20px; } /***** HEAD *****/ #head { border-bottom: 2px solid #ddce9b; } #head h1 { margin-bottom: 20px; } #headUtils { position: absolute; right: 20px; text-align: right; } #search { margin-top: 20px; } #search fieldset { border: none; } #search input.search { border: 1px solid #999; padding: 0 .2em; width: 12em; } #search input.search:focus { background-color: #ffc; } #search .button { background-color: transparent; border: 1px solid #eee; cursor: pointer; text-transform: uppercase; padding: 0; } #search .button:hover { border: 1px outset #999; } /***** CONTENT *****/ .row { margin-top: .5em; padding: 1em 1.2em; } .row1, .row3 { background-color: #fcfbf5; } .block { margin-right: 2em; float: left; } .row1 .block { width: 29%; } .row2 { } .row3 .block { width: 21%; } .floatStopper { clear: both; } h2 { margin-bottom: .25em; } ul { list-style-type: none; margin-bottom: .2em; } li { margin-bottom: .3em; } ul a { color: #666; text-decoration: none; } ul a:hover { border-bottom: 1px dotted #333; color: #333; } .block ul { margin-left: 30px; } #pressemitteilungen { list-style-image: url(/Internet/images/startseite/arrow.png); margin: 0; width: 60%; } #pressemitteilungen li { margin-bottom: .3em; } #pressemitteilungen .datum { color: #999; } #pressemitteilungen .text { color: #333; margin-left: .5em; } #shortCuts { float: right; margin: 0; } #shortCuts table { border-collapse: collapse; } #shortCuts td { width: 100px; height: 70px; border: 1px dashed #ccc; text-align: center; vertical-align: middle; } #shortCuts td.left { border-left: none; } #shortCuts td.right { border-right: none; } #shortCuts td.up { border-top: none; } #shortCuts td.down { border-bottom: none; } #shortCuts a:hover img { border: 1px dotted #999; } /* #shortCuts { float: right; margin: 0; width: 40%; } #shortCuts li { float: right; text-align: center; border: 1px dashed #ccc; border-width: 0 0 1px 1px; } #shortCuts li a { display: block; width: 100px; height: 70px; line-height: 70px; } #shortCuts li a:hover { background-color: #ffc; border: none; } #shortCuts img { vertical-align: middle; } */ /***** FOOT *****/ #foot { clear: left; margin-top: 4em; padding-bottom: 1em; font-size: 85%; } #foot ul { display: inline; float: right; } #foot li { display: inline; margin-left: .5em; } #foot a { color: #999; text-decoration: none; } #foot a:hover { border-bottom: 1px dotted #666; color: #666; }

.zahlDerWoche {font-size:1.2em;color:#8ab93f;text-decoration: none;}
.zahlDerWoche a{font-size:1.4em;color:#8ab93f;text-decoration: none;}

main {
	width: 90%;
	margin: 10 auto;
}

.tooltip {
	color: #c32e04;
	text-decoration: underline;
	cursor: help;
}

[data-tooltip] {
	position: relative;
}

[data-tooltip]::after {
	content: attr(data-tooltip);
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.5s;
	display: block;
	position: absolute;
	bottom: 3em;
	left: -6em;
	width: 31em;
        text-align:left;
        font-size:12px;
	padding: 0.5em;
	z-index: 100;
	color: #000;
	/*background-color: #ffebe6;*/
        background-color: lightyellow;
        border: solid 2px #c22900;
	/*border: solid 1px #c32e04; */
	border-radius: 0.5em;
}
/* erzeugt ein Dreieck */

[data-tooltip]::before {
	content: "";
	position: absolute;
	display: block;
	opacity: 0;
	transition: opacity 0.5s;
	bottom: 1.2em;
	left: auto;
	right: 0;
	border-width: 2em 1em 0;
	border-style: solid;
	border-color: #c32e04 transparent;
}

[data-tooltip]:hover::after,
[data-tooltip]:hover::before {
	opacity: 1;
}